<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d23e74b4b9e420040b92ad1d517e1c13">
  <dict>
    <!--2020-03-28 10:37:59.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:37:59.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2020-03-28 10:37:59.000-->
    <string key="voicemail_number">500</string>
    <!--2020-03-28 10:37:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
